# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev2

conn host-host
	right=192.168.0.1
	rightcert=moonCert.pem
	rightid=@moon.strongswan.org
	rightfirewall=yes
	left=192.168.0.2
	leftid=@sun.strongswan.org
	auto=add
